@media (min-width: 900px) {
  .container{
      max-width: 1200px;
  }
}

body {
  padding-top: 5rem;
  background-color: #EAEDED;
}
.starter-template {
  padding: 3rem 1.5rem;
  text-align: center;
}

pre{
  display: block;
  font-family: monospace;
  padding: 9.5px;
  margin: 0 0 10px;
  font-size: 13px;
  line-height: 1.42857143;
  color: #333;
  word-break: break-all;
  word-wrap: break-word;
  background-color: #f5f5f5;
  border: 1px solid #ccc;
  border-radius: 4px;
}
